Subject: Re: [Healeys] Neg Ground

From: "Steve B. Gerow" <[email-masked]>
Date: Tue, 03 Nov 2015 09:10:44 -0800

Ira Erbs wrote:
>>>-
Date: Mon, 2 Nov 2015 20:17:40 -0800
From: I Erbs <[email-masked]>
To: Ahealey help <[email-masked]>
Subject: [Healeys] Neg ground
Message-ID:
<[email-masked]>

I pulled the coil leads off to tighten my generator and now I'm confused.
Car starts with big yellow wire from genie to cool off, but charging light
on. When I connect to positive side of coil, car won't start. White w black
stripe wires go to neg side. Wtf am I doing wrong?
Mr. Ira Erbs
<<<

The white/black wire is from the shutoff switch - make sure that's either disconnected or in the "on" position.
-- 
Steve Gerow
Altadena, CA
BN6 Test Bed
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys